Date:	Sun, 5 Feb 1995 04:30:12 -1000
From:	cadillac@ins.infonet.net
Message-Id: <3h2ndk$um0@insosf1.infonet.net>
Organization: INS Info Services, Des Moines, IA USA
Subject: looking for older AKA members

I told my dad about this group and he asked me to post this message. His name
is Reds Braswell and was a past president of AKA. He has moved to Florida and
has lost contact with some of his past fellow kiters. I will pass on all
associated email.Thanks in advance.
.../Bob


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


